Программа: Linux kernel версии до 2.4.23 

Уязвимость обнаружена в Linux ядре на платформах AMD64 и Intel EM64T. Локальный атакующий может повысить свои привилегии на системе.
Уязвимость существует при установке TSS лимитов. Локальный атакующий может вызвать отказ в обслуживании или выполнить произвольный код на уязвимой системе.

Оставить мнение